---
namespace: skylab
name: core
version: 0.0.0
description: Network deployment procedures and configuration state management
authors:
  - Ethan Paul <me@enp.one>
license:
  - MIT
readme: README.md
tags: []
repository: https://vcs.enp.one/skylab/skylab-ansible/
build_ignore: []

# Collections that this collection requires to be installed for it to be usable. The key of the dict is the
# collection label 'namespace.name'. The value is a version range
# L(specifiers,https://python-semanticversion.readthedocs.io/en/latest/#requirement-specification). Multiple version
# range specifiers can be set and are separated by ','
dependencies:
  ansible.netcommon: ">=2.5.0,<3.0.0"
  ansible.posix: ">=1.3.0,<2.0.0"
  ansible.utils: ">=2.4.3,<3.0.0"
  community.docker: ">=2.0.2,<3.0.0"
  community.network: ">=3.0.0,<4.0.0"
  community.general: ">=4.1.0,<5.0.0"
  community.crypto: ">=1.0.0,<2.0.0"
